<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pt-194">Pt-194</h1>
<p>Element: Platinum (Z = 78); natural abundance: 32.9 %</p>
<p>Results found: (8) [‘j33’, ‘j4t1’, ‘t21’, ‘j4t2’, ‘j4t0’, ‘jnd50’, ‘j32’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.7; Collisions: 1.77942e+01 +/- 0.0 %</p>
<p>b80 time: 11.2; Collisions: 1.66833e+01 +/- 0.0 %</p>
<p>j33 time: 11.0; Collisions: 1.66714e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.2; Collisions: 1.69216e+01 +/- 0.0 %</p>
<p>t21 time: 11.4; Collisions: 1.77830e+01 +/- 0.0 %</p>
<p>j32 time: 11.6; Collisions: 1.67899e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.7 % (refs), 24.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 12.3 %</p>
<p>j33: rms = 8.1 %</p>
<p>b80: rms = 8.1 %</p>
<p>j32: rms = 7.9 %</p>
</body>
</html>
